<div class="container-fluid footer-container">
    <div class="container">
        <div class="row">
            <div class="col">
                <footer>

                    <div class="footer-top">
                        
                        <div class="logo-content">
                            <img class="footer-logo" src="../../../assets/images/fan2foot_logo.png" alt="">
                            <div class="site-description">
                                <p>FAN2FOOT</p>
                                <p>N°1 DU PARI EN LIGNE LES MEILLEURS COTES SUR LES MATCHS DE SPL</p>
                            </div>
                        </div>
                        
                        <div class="footer-link">
                            <div>
                                <div class="footer-bonus">
                                    <p>Bonus</p>
                                    <div>
                                        <a href="">Premier depot</a>
                                        <a href="">Parrainer un ami</a>
                                    </div>
                                </div>
                                <div class="footer-apropos">
                                    <p>A propos</p>
                                    <div>
                                        <a href="">La société</a>
                                        <a href="">Plan du site</a>
                                        <a href="">C.G.U</a>
                                    </div>
                                </div>
                            </div>

                            <div>
                                <div class="footer-rgpd">
                                    <p>Données personnelles</p>
                                    <div>
                                        <a href="">Politique de confidentialité</a>
                                        <a href="">Gestions des cookies</a>
                                    </div>
                                </div>
                                <div class="footer-faq">
                                    <p>Aide en ligne</p>
                                    <div>
                                        <a href="">F.A.Q</a>
                                        <a href="">Mode d'emploi</a>
                                        <a href="">Service client</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="footer-paiement">
                            <p>MOYENS DE PAIEMENTS</p>
                            <div>
                                <img src="../../../assets/images/moyens_paiement/visa.png" alt="">
                                <img src="../../../assets/images/moyens_paiement/apple_pay.png" alt="">
                                <img src="../../../assets/images/moyens_paiement/GooglePay.png" alt="">
                                <img src="../../../assets/images/moyens_paiement/neteller.png" alt="">
                                <img src="../../../assets/images/moyens_paiement/paypal.png" alt="">
                                <img src="../../../assets/images/moyens_paiement/paysafe.png" alt="">
                            </div>
                        </div>

                        <div class="footer-ethique">
                            <p>ETHIQUE</p>
                            <div>
                                <img src="../../../assets/images/picto/-18.png" alt="-18 ans">
                                <p>Les jeux d’argent et de hasard sont interdits aux mineurs</p>
                            </div>

                            <div>
                                <img src="../../../assets/images/picto/anj.png" alt="anj-logo">
                                <p>N°003-PO-2010-06-05<br>
                                    N°003-PS-2014-05-14</p>

                            </div>
                        </div>

                    </div>

                    <div class="footer-bottom">
                        <p>INTERDICTION VOLONTAIRE DE JEUX: Toute personne peut demander à être interdite de jeux. Cette demande est formée auprès de l'Autorité nationale des jeux. Cette interdiction est applicable dans les casinos, dans les clubs de jeux, sur les sites de jeux et de paris en ligne exploités par les opérateurs de jeux agréés en France, sur le site de jeux de loterie en ligne exploité par La Française des jeux ainsi que sur les bornes de jeux accessibles avec un compte joueur exploitées par les opérateurs titulaires de droits exclusifs, notamment La Française des jeux et le Pari mutuel urbain. Cette interdiction est prononcée pour une durée qui ne peut être inférieure à trois ans. Elle est renouvelable tacitement.</p>
                    </div>

                </footer>
            </div>
        </div>
    </div>
</div>